# clustalw2fasta

Usage: `clustalw2fasta [options] <alignment file>`

Description:

This program converts a multiple alignment in clustalw format into a FASTA file.

Input:

- <clustalw file> - a file containing one or more aligned sequences in Clustalw format.

Output:

The program prints to standard output each of the sequences in the multiple alignment, in FASTA format.

Options:

- -consensus <threshold> - Rather than printing each of the sequences to the FASTA file, the program prints their consensus, with gaps (hyphens) inserted whenever the consensus character occurs in less than <threshold>% of the sequences.
- -nogap - Do not include gap characters in the output.
- -seqorder <seqorder filename> - Output the sequences in the order given in the <seqorder filename> file. This file must contain a superset of the sequences in the Clustalw alignment file.

Bugs: None known.